<?php
ob_start();
ini_set('display_errors', 0);
define('VERSION', '1.0.0' );
define('PROTOCOL', $_SERVER['REQUEST_SCHEME'].'://');
    
define('COOKIE_SALT', '12345!@#$%');
define('SITE_NAME','imm-india');
define('SITE_DOMAIN','polymertubing.in/imm-india');
define('SITE_ID','12');     
define('DOMAIN_NAME','polymertubing.in/imm-india');
//define('EMAILID','admin@koelnmesseindia.com');
define('EMAILID','admin@orgatec-india.com');   
define('MAILPASSWORD','V,W)EYl2,{;p'); 

$metatitle ="imm india: POWERING THE FUTURE OF GLOBAL INTERIORS";
// $desc = "REVOLUTIONIZING THE FUTURE OF WORKPLACES";
// $keywords = "";

$metakeywords = "At imm india we unite innovation, design excellence, and
global industry leaders to shape the future of interiors.";
$metadescription = "At imm india we unite innovation, design excellence, and
global industry leaders to shape the future of interiors.";
              

define('DEBUG_MODE', 0);
define('SENDMAIL_MODE', '0'); 
define('FORM_DISPLAY', '0');
define('EXHIBITIONID',10); // Stored in mstexhibition table of  koelnmesseindia database, column name is site
define('MAIN_EXHIBITIONID',0);   

            
define('EXHIBITION_DETAILSID',10);  //use for all site form 


define('FORM_NOT_TO_BE_DISPLAY', 'You can attend these seminars / sessions by registering on - site at show Annapoorna - ANUFOOD India');
/*
-----------
DB Settings
-----------
*/

if(DEBUG_MODE == 1){
    define('ROOT_DIR', '/home/polymert/public_html/koelnmesse-new-sites/anufoodindia-new-design/');

    define('GLOBAL_INCLUDE_PATH','/home/polymert/public_html/koelnmesse-new-sites/anufoodindia-new-design/');

    define( 'DOC_ROOT', PROTOCOL.'polymertubing.in/koelnmesse-new-sites/anufoodindia-new-design/');
    
    define( 'DB_HOST', 'localhost' );
	define( 'DB_USER', 'polymert_anufoodindia_user');
	define( 'DB_PASS', 'ZA}3Dc3(;=e3');
	define( 'DB_NAME', 'polymert_anufoodindia_db' );
	define( 'DB_TYPE', 'mysql' );
	define( 'DB_PREFIX', '' );
    
}else{
    // /home/polymert/public_html/imm-india/include/  
    define('ROOT_DIR', '/home/polymert/public_html/imm-india/');

    define('GLOBAL_INCLUDE_PATH','/home/polymert/public_html/imm-india/');

    define( 'DOC_ROOT', PROTOCOL.'polymertubing.in/imm-india/');
    define( 'IMAGES_PHOTO_PATH',DOC_ROOT.'images_temp/images/modified/');  
    
    /*define( 'DB_HOST', 'localhost' );
	define( 'DB_USER', 'orgatecindia_user');
	define( 'DB_PASS', 'WPUpST2ob2xK');
	define( 'DB_NAME', 'orgatecindia_db' );*/
	
	define( 'DB_HOST', 'localhost' );
	define( 'DB_USER', 'polymert_imm_india_user');
	define( 'DB_PASS', '0k.Vx=xv?Q?5');         
	define( 'DB_NAME', 'polymert_imm_india_db' );    
	define( 'DB_TYPE', 'mysql' );
	define( 'DB_PREFIX', '' );
}

define( 'MAIN_FOLDER', '' );
//start for get  data from kolemness main site
    define( 'EXHIBITION_TITLE', $title );
    define('ROOT_DIR1', '/home/koelnmesseindia/public_html/');

    define('GLOBAL_INCLUDE_PATH1','/home/koelnmesseindia/public_html/');

    define( 'DOC_ROOT1', PROTOCOL.'koelnmesse-india.com/');
    
    define( 'DB_HOST1', 'localhost' );
	define( 'DB_USER1', 'koelnmesseindia_user');
	define( 'DB_PASS1', 'W5-z@n)G.[NP');
	define( 'DB_NAME1', 'koelnmesseindia_db' );
	define( 'DB_TYPE1', 'mysql' );
	define( 'DB_PREFIX1', '' );
	
	define( 'EXHIBITION_PHOTO_PATH',DOC_ROOT1.'uploadimg/exhibition/');
    define( 'EXHIBITION_PHOTO_THUMB_PATH', DOC_ROOT1.'uploadimg/exhibition/thumb/');
    define( 'EXHIBITION_REPORTPHOTO_PATH',DOC_ROOT1.'uploadimg/exhibition-reportpdf/');
    
    define( 'TEMP_IMAGE_PATH', GLOBAL_INCLUDE_PATH.'temp/');
    define( 'POST_IMAGE_PATH', GLOBAL_INCLUDE_PATH.'blogimages/');
    define( 'POST_IMAGE_THUMB_PATH', GLOBAL_INCLUDE_PATH.'blogimages/thumb/');
    
    define( 'STALL_MODIFIED_IMAGE', DOC_ROOT.'images_temp/images/modified/');  
    define( 'STALL_MODIFIED_PATH', GLOBAL_INCLUDE_PATH.'images_temp/images/modified/');  
    define( 'STALL_PATH', GLOBAL_INCLUDE_PATH.'images_temp/images/'); 
    define( 'STALL_PATH_IMAGE', DOC_ROOT.'images_temp/images/');
    
    define( 'STALL_LOGO_IMAGE', DOC_ROOT.'./temp/'); 
    define( 'STALL_LOGO_PATH','/home/anufoodindia/temp/');  
    
//End for get  data from kolemness main site


// -------------
// Mail settings
// -------------

	// text|html
define( 'MAIL_FORMAT', 'html' );
		//mail|sendmail|smtp
define( 'MAIL_TYPE', 'mail' );
define( 'SMTP_HOST', 'localhost' );
define( 'SMTP_PORT', '25' );
define( 'SMTP_AUTH', '0' );
define( 'SMTP_USER', '' );
define( 'SMTP_PASS', '' );
define( 'SM_PATH', '/usr/sbin/sendmail' );
define('SITE_ADMIN_EMAIL','admin@orgatec-india.com');
//define('EXHIBITOR_FORM_ADMIN_EMAIL','');


define( 'DEFAULT_LANG', 'english' );

// -----------
// PATH Settings
// -----------


define( 'ADMIN_DIR', DOC_ROOT . 'admin/' );
define( 'CSS_DIR', DOC_ROOT .'css/');
define( 'IMAGE_DIR', DOC_ROOT .'images/');
define( 'DOCS_DIR', DOC_ROOT .'docs/' );
define( 'INC_DIR', DOC_ROOT . 'include/' );
define( 'JS_DIR', DOC_ROOT . 'javascript/' );
define( 'JS_DIR1', DOC_ROOT . 'js/' );
define( 'TEMP_DIR', DOC_ROOT .'temp/' );


// for file saving //
define( 'IMAGE_PATH', ROOT_DIR.'uploadimg/image/');
define( 'IMAGE_THUMB_PATH', ROOT_DIR.'uploadimg/image/thumb/');

define( 'IMAGES_IMAGE_PATH', ROOT_DIR.'uploadimg/images/');
define( 'IMAGES_IMAGE_THUMB_PATH', ROOT_DIR.'uploadimg/images/thumb/');

define( 'IMAGES_PHOTO_PATH', DOC_ROOT.'uploadimg/images/');
define( 'IMAGES_PHOTO_THUMB_PATH', DOC_ROOT.'uploadimg/images/thumb/');

define( 'ARTICLES_IMAGE_PATH', GLOBAL_INCLUDE_PATH.'articleimages/');
define( 'ARTICLES_IMAGE_THUMB_PATH', GLOBAL_INCLUDE_PATH.'articleimages/thumb/');      


// for photo showing //
define( 'NO_PRODUCT_IMAGE',DOC_ROOT.'temp/images/');
  
define( 'IMAGE_URL',DOC_ROOT.'uploadimg/image/');
define( 'IMAGE_URL_THUMB', DOC_ROOT.'uploadimg/image/thumb/');

define( 'ASSETSIMAGE_DIR', DOC_ROOT .'assets/images/');

define( 'LOGO_IMAGE_PATH', ROOT_DIR.'uploadimg/logo/');
define( 'LOGO_IMAGE_THUMB_PATH', ROOT_DIR.'uploadimg/logo/thumb/');

define( 'LOGO_PHOTO_PATH', DOC_ROOT.'uploadimg/logo/');
define( 'LOGO_PHOTO_THUMB_PATH', DOC_ROOT.'uploadimg/logo/thumb/');

 define( 'NEWS_IMAGE_PATH', GLOBAL_INCLUDE_PATH.'newsimages/');
    define( 'NEWS_IMAGE_THUMB_PATH', GLOBAL_INCLUDE_PATH.'newsimages/thumb/');
    
       define( 'PRESSCOVERAGE_IMAGE_PATH', GLOBAL_INCLUDE_PATH.'presscoverageimages/');
    define( 'PRESSCOVERAGE_IMAGE_THUMB_PATH', GLOBAL_INCLUDE_PATH.'presscoverageimages/thumb/');
    
// ----------------
// DB TABLE Names
// ---------------   
define ( 'USER_TABLE', 'mstusers' );                    
define ( 'PAGE_TABLE', 'mstpages' );
define ( 'BLOG_TABLE', 'mstblogs' );
define ( 'YOUTUBE_TABLE', 'mstaddyoutubelinks' );
define ( 'EXHIBITOR_TABLE', 'mstexhibitorinfo' );
define ( 'VISITOR_TABLE', 'mstvisitorinfo' );
define ( 'CONTACTSDETAILS_TABLE', 'mstcontacts' );
define ( 'NEWSLETTER_TABLE', 'mstnewsletterinfo' );
define ( 'ALLFORM_TABLE', 'allsitesforminfo' );
define ( 'NEWS_TABLE', 'mstnews' );
define ( 'PRESSCOVERAGE_TABLE', 'mstpresscoverage' );
define ( 'FACTORYTOUR_TABLE', 'trnfactorytour' );
define ( 'VOLUMES_TABLE', 'mstvolumes' );
define ( 'PRESSRELEAS_TABLE', 'mst_pressreleases' );
       
define ( 'ARTICLES_TABLE', 'mst_articles' );



// ----------------
// Social Account
// ---------------
define ( 'WHATSUP', 'https://api.whatsapp.com/send?phone=919820371460&text=Hi, I want to participate in Annapoorna - ANUFOOD India' );
define ( 'TWITTER', 'https://twitter.com/anufood_india' );


?>